Update

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von velberter1980, 10.01.09.

  1. velberter1980

    velberter1980 Erdapfel

    Dabei seit:
    09.01.09
    Beiträge:
    3
    Hallo Zusammen,

    ich habe noch 1.1.4 drauf mit jealbreack. jetzt möchte ich updaten. ich habe mit quickpwn 2.1 runtergeladen. das programm sagt aber, dass es min. eine 2.0 brauch um es upzudaten. was kann ich da machen. immer wenn ich auf wiederherstellen oder auf aktualisieren gehe kommt ein fehler

    muss ich zwischenschritte machen?

    vielen dank für eure hilfe

    gruß